package com.chenyang.nse.bussiness.engine.ghca.webservice;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "dataMaskingByRuleName",
   propOrder = {"arg0", "arg1"}
)
public class DataMaskingByRuleName {
   protected String arg0;
   protected Object arg1;

   public String getArg0() {
      return this.arg0;
   }

   public void setArg0(String value) {
      this.arg0 = value;
   }

   public Object getArg1() {
      return this.arg1;
   }

   public void setArg1(Object value) {
      this.arg1 = value;
   }
}
